BESTUFERRUPS(8)

NAME
bestuferrups - Driver for Best Power Micro-Ferrups

SYNOPSIS

bestuferrups -h

bestuferrups -a UPS_NAME [OPTIONS]

    Note

    This man page only documents the hardware-specific features of the bestuferrups driver. For information about the core driver, see nutupsdrv(8).

SUPPORTED HARDWARE

Best Power Micro-Ferrups ME3100, probably other similar models too.

EXTRA ARGUMENTS

This driver does not support any extra settings in the ups.conf(5).

AUTHORS

    • Andreas Wrede, John Stone (bestuferrups)

    • Grant Taylor (bestfort)

    • Russell Kroll (bestups)

SEE ALSO

  The core driver:

nutupsdrv(8)

  Internet resources:

The NUT (Network UPS Tools) home page: https://www.networkupstools.org/historic/v2.8.5/